### Method

# EDataServer Source get_remote_creatable

since: 3.6

#### Declaration [src]

    gboolean
    e_source_get_remote_creatable (
      ESource* source
    )

#### Description [src]

Returns whether new resources can be created on a remote server by calling `e_source_remote_create()` on `source`.

Generally this is only `TRUE` if `source` has an `ESourceCollection` extension, which means there is an `ECollectionBackend` in the D-Bus service that can handle create requests. If `source` does not have this capability, calls to `e_source_remote_create()` will fail.

Available since: 3.6

Gets property | `EDataServer.Source:remote-creatable`

#### Return value

Type: `gboolean`

Whether `source` can create remote resources.